CVE-2009-2381

Metadata

CVE-2009-2381
5.0
securityfocus.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-07-08
2017-08-17 06:09

Description

Gizmo 3.1.0.79 on Linux does not verify a server's SSL certificate, which allows remote servers to obtain the credentials of arbitrary users via a spoofed certificate.

Related Vulnerabilities